Dismiss Notice
Welcome to Our Community
Wanting to join the rest of our members? Feel free to sign up today.

1.5 Server requirements

Discussion in 'Boss Cart JV User Manual' started by OldDarkstarAccount, Apr 29, 2008.

  1. OldDarkstarAccount

    OldDarkstarAccount Senior Member Webmaster

    BossCart JV has the following Server requirement:
    • Apache 1.3x or Apache 2.x Server
    • PHP 4.2x (Recommended the 4.3.4 Stable) or the PHP 5.x (recommended stable version)
    • Zlib, SSL, XML, mySQL support
    • Zend decoder / IonCube decoder / CronJob (module / plugin related)
    • MySQL 3.23 (Recommended 4.x) or 5.x (stable)
    • about 20 Mbyte space (it will dynamical grow in accordance with the product number)

Featured Resources (View All)

Share This Page